#!/bin/sh

. {{ svfe_home }}/{{ profile_filename }}

{% for file in sql_files %}
sqlplus $DB_LOGIN @{{ svfe_home }}/sql/{{ file|basename }};
{% if loop.last %}echo "EXEC DBMS_UTILITY.compile_schema(schema => 'SVISTA', compile_all => false);" | sqlplus -S $DB_LOGIN{%- endif -%}
{% endfor %}
